/* 
	LG Smart
	light : 300
	regular : 400
	SemiBold : 600
	bold : 700
*/
@font-face {
	font-family: "LG Smart";
	src: url(../fonts/LG_Smart_Light.eot);
	src: url(../fonts/LG_Smart_Light.eot?#iefix) format("embedded-opentype"), url(../fonts/LG_Smart_Light.woff) format("woff"), url(../fonts/LG_Smart_Light.ttf) format("truetype"), url("../fonts/LG_Smart_Light.svg#LG Smart Light") format("svg");
	font-weight: 300;
	font-style: normal
}
@font-face {
	font-family: "LG Smart";
	src: url(../fonts/LG_Smart_Regular.eot);
	src: url(../fonts/LG_Smart_Regular.eot?#iefix) format("embedded-opentype"), url(../fonts/LG_Smart_Regular.woff) format("woff"), url(../fonts/LG_Smart_Regular.ttf) format("truetype"), url("../fonts/LG_Smart_Regular.svg#LG Smart") format("svg");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: "LG Smart";
	src: url(../fonts/LG_Smart_SemiBold.eot);
	src: url(../fonts/LG_Smart_SemiBold.eot?#iefix) format("embedded-opentype"), url(../fonts/LG_Smart_SemiBold.woff) format("woff"), url(../fonts/LG_Smart_SemiBold.ttf) format("truetype"), url("../fonts/LG_Smart_SemiBold.svg#LG Smart SemiBold") format("svg");
	font-weight: 600;
	font-style: normal
}
@font-face {
	font-family: "LG Smart";
	src: url(../fonts/LG_Smart_Bold.eot);
	src: url(../fonts/LG_Smart_Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/LG_Smart_Bold.woff) format("woff"), url(../fonts/LG_Smart_Bold.ttf) format("truetype"), url("../fonts/LG_Smart_Bold.svg#LG Smart") format("svg");
	font-weight: 700;
	font-style: normal
}
@font-face {
	font-family:'Montserrat';
	font-style:normal;
	font-weight:300;
	src:local('Montserrat Light'),local('Montserrat-Light'),
	url(../fonts/Montserrat-Light.eot),
	url(../fonts/Montserrat-Light.eot?#iefix) format('embedded-opentype'),
	url(../fonts/Montserrat-Light.woff) format('woff'),
	url(../fonts/Montserrat-Light.otf) format('opentype');
}
@font-face {
	font-family:'Montserrat';
	font-style:normal;
	font-weight:700;
	src:local('Montserrat Bold'),local('Montserrat-Bold'),
	url(../fonts/Montserrat-Bold.eot),
	url(../fonts/Montserrat-Bold.eot?#iefix) format('embedded-opentype'),
	url(../fonts/Montserrat-Bold.woff) format('woff'),
	url(../fonts/Montserrat-Bold.otf) format('opentype');
}